.indentmenu{
	font: bold 11px Verdana;
	width: 100%; /*leave this value as is in most cases*/
	overflow: hidden;
}

.indentmenu ul{
	margin-left: 20px;
	margin-top:5px;
	padding: 0;
	float: left;
	width: 900; /*width of menu*/

	background: #990000 url(images/indentbg.gif) center center repeat-x;
}

.indentmenu ul li{
	display: inline;
}

.indentmenu ul li a{
	float: left;
	color: white; /*text color*/
	padding: 5px 11px;
	text-decoration: none;
	border-right: 1px solid #336600; 
	border-top: 1px solid #336600;
	border-bottom: 1px solid #336600; /*colour dividers between menu items except left front*/
}

.indentmenu ul li a:visited{
	color: white;
}

.indentmenu ul li a:hover, .indentmenu ul li .current{
	color: white !important; /*text color of selected and active item*/
	padding-top: 6px; /*shift text down 1px for selected and active item*/
	padding-bottom: 4px; /*shift text down 1px for selected and active item*/
	background: black url(images/indentbg2.gif) center center repeat-x;
}

.indentmenu ul li a.first {
	border-left: 1px solid #336600;  /*colour vert line left front menu item*/
}